{
  "Conf-Version": "2.0",
  "Conf-Name": "ar",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "ar.hdb",
  "Language-Model": "ar.ldb",
  "WritingDirection":1,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "noBoost",
  "Language-Dictionarys": ["ar.lex"],
  "Language-Model-Weight": 0.10,
  "modelcount":2
}